@charset "utf-8";
/* reset css */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, button, textarea, p, th, td {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0;
}
address, cite, dfn, em, var {
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
	font-weight: normal;
}
/* 清除浮动 */
.clearfix:after, .nav:after, .content:after, .grid:after, .h:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
}
.clearfix, .nav, .content, .grid, .h {
 *zoom:1;
}
.clear {
	clear: both;
	height: 0;
	font: 0/0 Arial;
	visibility: hidden;
}
/* 通用 */
body, button, input, select, textarea {
	font: 12px/1.5 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
	color: #333;
}
.vm, input, label {
	vertical-align: middle;
}
.tc {
	text-align: center;
}
.fl {
	float: left;
	_display: inline;
}
.fr {
	float: right;
	_display: inline;
}
.mb10 {
	margin-bottom: 10px;
}
.mr10 {
	margin-right: 10px;
}
.hide {
	display: none;
}
.nt {
	text-align: left;
	letter-spacing: -3em;
	overflow: hidden;
}
.nt:first-letter {
	margin-left: -20em;
}
/* 链接 */
a {
	color: #252525;
	text-decoration: none;
}
a:hover {
	color: #d00;
}
a:active {
	outline: none;
}
/* nav */
.nav li, .nav dt, .nav dd {
	float: left;
	position: relative;
}
.nav a {
	display: inline-block;
}
.nav dt {
	font-weight: bold;
}
/* tab */
.tab {
	display: block;
}
.tab li {
	float: left;
}
.tab li a {
	display: block;
}
/* list */
.h li {
	float: left;
	_display: inline;
	_white-space: nowrap;
}
.list-t, .list-a, .list-p, .list-b-t, .list-p-t, .list-p-t li, .list-r {
	overflow: hidden;
	zoom: 1;
}
.list-t li, .list-a li, .list-p li, .list-b-t li, .list-p-t li, .list-r li {
	position: relative;
	line-height: 1.5;
}
.list-t li a {
	overflow: hidden;
	text-overflow: ellipsis;
}
.list-t li a:hover {
	text-decoration: underline;
}
.list-t li span.tag {
	margin-right: 5px;
}
.list-t li span.date {
	position: absolute;
	top: 0;
	right: 0;
}
.list-p li {
	text-align: center;
}
.list-a li a {
	display: inline-block;
}
/* 自定义 */
body {
     min-width:1200px;
	background: #ffffff;
}
.wrap{
   min-width:1200px;
   margin:0 auto;
}
.header {
	min-width:1200px;
	height: 245px;
	margin: 0 auto;
}
.header h1 {
	
	height: 205px;
	margin:0 auto;
	background: url(../images/header.png) center no-repeat;
	
}
.nav {
	min-width:1200px;
	height: 40px;
	background: url(../images/nav_bg.jpg) center 0px no-repeat;
}
.nav div{
	width:1190px;
	margin: 0 auto;
    height: 40px;
}
.nav li {
	color: #fff;
	
}
.nav li a {
	padding: 0px 104px;
	font: normal 18px/40px microsoft yahei;
	color: #fff;
}
.content {
	width: 1190px;
	margin: 10px auto;
	
}
.w905 {
	width: 905px;
}
.w253 {
	width: 253px;
}
.w930 {
	width: 930px;
}
.p1{
  margin-bottom:10px;
}
.p10{
	padding:10px;
}
.w260 {
	width: 240px;
	background: url(../images/r_bg.jpg) 0px 0px no-repeat;
}
.box {
	border: 1px solid #c0392b;
	margin-bottom:10px;
	
}

.focus {
	width: 615px;
	height: 350px;
	position: relative;
	overflow: hidden;
	background: #ffffff;
	padding: 4px;
	border:1px #9acffa solid;
}
.focus .pic {
	width: 615px;
	height: 350px;
}
.focus .pic div a {
	display: block;
	width: 615px;
	height: 350px;
	background-color: #fff;
	overflow: hidden;
}
.focus .pic div a img {
	width: 615px;
	height: 350px;
}
.focus .pic div p {
	display: block;
	width: 615px;
	height: 40px;
	font: normal 14px/40px microsoft yahei;
	background: rgba(0,0,0,0.5);
 filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);
	color: #fff;
	margin-top: -40px;
	padding: 0 10px;
	position: relative;
}
.focus .navi {
	position: absolute;
	right: 10px;
	bottom: 18px;
	z-index: 9;
}
.focus .navi li {
	float: left;
	margin: 0 2px;
}
.focus .navi li a {
	display: block;
	width: 30px;
	height: 15px;
	font: 0/0 a;
	color: transparent;
	overflow: hidden;
	background: url(../images/arr.png) 100% 100% no-repeat;
}
.focus .navi li.current a {
	background: url(../images/arr.png) 0 100% no-repeat;
}
.focus a {
	display: block;
}
.focus .prev, .focus .next {
	display: none;
	width: 28px;
	height: 28px;
	background: rgba(0,0,0,0.5);
 filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);
	background-image: url(../images/arr.png);
	background-repeat: no-repeat;
	text-indent: -999em;
	top: 50%;
	z-index: 9;
	filter: Alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.focus .prev {
	position: absolute;
	left: 10px;
}
.focus .next {
	position: absolute;
	right: 10px;
	background-position: 100% 0;
}
.focus .pagination {
	display: none;
}
.news {
	width: 553px;
	background-color:#ffffff;
	margin-bottom:10px;
}
.news h3 {
	height: 40px;
	position: relative;
	background: url(../images/h1_bg.jpg) 100% 100% no-repeat;
	color: #1867a9;
    font: bold 16px/40px 宋体;
	text-align: left;
	padding-left:15px;
}
.p2 .news{
 width:585px;
}
.p2 .news h3 {
	
	background: url(../images/h2_bg.png) 100% 100% no-repeat;
}
.news h4{
	padding:8px 0;
	border-bottom:1px #ccc dashed;
	margin:0 10px;
}
.news h4 a {
color: #c0392b;
padding-left: 50px;
font: normal 18px/30px microsoft yahei;
background: url(../images/tt.png) 0px -2px no-repeat;
text-align:center;
}
.news h3 b {
	height: 40px;
	display: block;
	width: 20%;
	background: #fbeddf;
	text-align: center;
	color: #e7491a;
	font: normal 16px/40px microsoft yahei;
}
h3 .more{
	position: absolute;
top: 3px;
right: 0px;
color: #333333;
display: block;
padding: 0px 10px;
font: normal 12px/36px 宋体;
}
.list-t {
	padding: 10px;
}
.list-t li {
	padding-left: 15px;
	font: normal 14px/30px 宋体;
	background: url(../images/dot.png) 0 50% no-repeat;
}


.w460 {
	width: 460px;
}
.jywn{
	padding:35px 16px;
}
.gkcn{
	padding:20px 17px;
}
.zxts{
	padding:11px 0;
}
.zxdh{
	padding:22px 0px 0px 10px;
	font:normal 14px/24px microsoft yahei;
	
}
.list-a li {
	width:78px;
	background-image:url(../images/li_h2.png);
	background-position:-169px -28px;
}
.list-a li a {
	display:block;
	
	padding:10px 0;
	font:normal 14px/26px microsoft yahei;
	text-align:center;
}
.list-a li i {
	display:inline-block;
	width:30px;
	height:26px;
	background-image:url(../images/li_h2.png);
	background-repeat:no-repeat;
	vertical-align:middle;
}
.list-a li span {
	display:inline-block;
	padding:0 15px;
	vertical-align:middle;

color:#ffffff;
}
.list-a li.s1 i {
	background-position:3px 8px;
}
.list-a li.s2 i {
	background-position:-78px 8px;
}
.list-a li.s3 i {
	background-position:-155px 8px;
}
.footer {
	background: #1767a8;
	padding:15px;
	line-height: 24px;
	color: #000;
}